{% extends 'layouts/base.html.twig' %}

{% block meta %}
	<meta name="description" content="Supprimer mon compte du site Pectus Excavatum FR !"/>
	<meta property="og:type" content="website"/>
	<meta property="og:title" content="Supprimer mon compte"/>
	<meta property="og:description" content="Supprimer mon compte du site Pectus Excavatum FR !"/>
{% endblock %}

{% block title %}Supprimer mon compte
{% endblock %}

{% block body %}
	<section class="container account">

		<h1 class="title title--1 center">Supprimer mon compte</h1>

		<div class="account__row">
			<div class="account__operations">
				{% include 'pages/account/_nav.html.twig' %}
			</div>
			<div class="account__informations">
				{% for alert in app.flashes('danger') %}
					<div class="account__flashes">
						{% include 'components/_alert.html.twig' with {
              'class': 'alert alert__danger',
              'content': alert
            } %}
					</div>
				{% endfor %}

				{% include 'components/_button.html.twig' with {
          'class': 'button button__primary',
          'type': 'link',
          'path': {
            'name': 'account_delete_confirmation',
            'args': {},
            'anchor': null
          },
          'label': 'Supprimer mon compte'
        } %}
			</div>
		</div>

	</section>
{% endblock %}
